[P] Infinite Shelter - Task #1768

[parent] Premium Functionality
2021-09-28 10:50 PM - victor piousbox

Status: New
Priority: Low
Assignee:

Category: DEV ROR JS

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2020-06-07

0%
4.00 hours
0.00 hour

Description

e premium video should now show!

Subtasks:

Bugfix # 772: photos in a premium gallery should not show twice

Bugfix # 1747: allow a premium gallery (currently its only reports)

Task # 2628: a newsitem that's not purchased should not be SEO-friendly, should not be ...

New
New
New

History

#1 - 2021-10-16 09:23 PM - victor piousbox
- Priority changed from High to Normal

#2 - 2021-10-16 09:35 PM - victor piousbox
- Category set to 149

#3 - 2021-10-18 09:38 PM - victor piousbox
- Estimated time set to 4.00 h

#4 - 2021-10-18 09:38 PM - victor piousbox

- Priority changed from Normal to Low

#5 - 2021-10-18 09:40 PM - victor piousbox

- Target version set to 53

#6 - 2021-11-12 01:12 PM - victor piousbox

- Target version changed from 53 to 2021-wks46-47 :: credit cards

#7 - 2022-09-20 06:40 PM - victor piousbox

- Category changed from 149 to Eng - Infiniteshelter_com

#8 - 2022-09-21 11:08 AM - victor piousbox

- Subject changed from premium video should now show! to [parent] Premium Functionality

- Description updated

#9 - 2022-09-21 11:15 AM - victor piousbox

- Tracker changed from Task to Feature

#10 - 2022-11-26 02:49 PM - victor piousbox

- Target version changed from 2021-wks46-47 :: credit cards to 78

#11 - 2022-12-02 09:24 PM - victor piousbox

- Tracker changed from Feature to Bugfix

- Project changed from Wasya Co to [P] Infinite Shelter
- Category changed from Eng - Infiniteshelter_com to DEV ROR JS

2025-04-02

1/2




- Target version deleted (78)

#12 - 2022-12-02 09:24 PM - victor piousbox

- Tracker changed from Bugfix to Task

2025-04-02 22
